<nav id="sidebarMenu" class="sidebar d-md-block bg-dark text-white collapse" data-simplebar>
    <div class="sidebar-inner px-4 pt-3">
        <div class="user-card d-flex d-md-none align-items-center justify-content-between justify-content-md-center pb-4">
            <div class="d-flex align-items-center">
                <div class="user-avatar lg-avatar me-4">
                    <img src="/static/assets/img/team/profile-picture-3.jpg"
                         class="card-img-top rounded-circle border-white"
                         alt="Bonnie Green">
                </div>
                <div class="d-block">
                    <h2 class="h6">
                        {{ request.user.username }}
                    </h2>
                    <a href="{% url 'logout' %}" class="btn btn-secondary text-dark btn-xs"><span
                            class="me-2"><span class="fas fa-sign-out-alt"></span></span>Выход</a>
                </div>
            </div>
            <div class="collapse-close d-md-none">
                <a href="#sidebarMenu" class="fas fa-times" data-bs-toggle="collapse" data-bs-target="#sidebarMenu"
                   aria-controls="sidebarMenu" aria-expanded="true" aria-label="Toggle navigation"></a>
            </div>
        </div>
        <ul class="nav flex-column pt-3 pt-md-0">
            <li class="nav-item">
                <a href="/" class="nav-link d-flex align-items-center">
            <span class="sidebar-icon">
              <img src="/static/assets/img/brand/light.svg" height="20" width="20" alt="Volt Logo">
            </span>
                    <span class="mt-1 ms-1 sidebar-text">Личный кабинет</span>
                </a>
            </li>
            <li class="nav-item">
                <a href="/" class="nav-link d-flex align-items-center">
                    <span class="mt-1 ms-1 sidebar-text">Сообщения</span>
                </a>
            </li>
            <li class="nav-item">
                <a href="/" class="nav-link d-flex align-items-center">
                    <span class="mt-1 ms-1 sidebar-text">Документы</span>
                </a>
            </li>
            <li class="nav-item">
                <a href="/" class="nav-link d-flex align-items-center">
                    <span class="mt-1 ms-1 sidebar-text">Журнал</span>
                </a>
            </li>
        </ul>
    </div>
</nav>
  